
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1486133916786'); /* IE9*/
  src: url('iconfont.eot?t=1486133916786#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1486133916786') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1486133916786') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1486133916786#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-picture:before { content: "\e630"; }

.icon-delete:before { content: "\e60d"; }

.icon-weibo:before { content: "\e661"; }

.icon-wechat:before { content: "\e63c"; }

.icon-tag:before { content: "\e68b"; }

.icon-history:before { content: "\e62a"; }

.icon-battle:before { content: "\e74f"; }

.icon-thumb-up:before { content: "\e662"; }

.icon-male:before { content: "\e631"; }

.icon-cloth:before { content: "\e684"; }

.icon-race:before { content: "\e611"; }

.icon-qq:before { content: "\e646"; }

.icon-page:before { content: "\e610"; }

.icon-top:before { content: "\e74a"; }

.icon-polygon-6:before { content: "\e659"; }

.icon-dot:before { content: "\e658"; }

.icon-heart:before { content: "\e6eb"; }

.icon-female:before { content: "\e637"; }

.icon-heart-alt:before { content: "\e663"; }

.icon-eye:before { content: "\e635"; }

.icon-gender:before { content: "\e6d6"; }

.icon-tieba:before { content: "\e633"; }

.icon-filter:before { content: "\e63b"; }

.icon-eye-alt:before { content: "\e605"; }

.icon-star-alt:before { content: "\e882"; }

.icon-comment:before { content: "\e602"; }

.icon-revert:before { content: "\e63d"; }

.icon-pagenext:before { content: "\e61b"; }

.icon-shangprev:before { content: "\e61c"; }

.icon-clear:before { content: "\e619"; }

.icon-thumb-down:before { content: "\e601"; }

.icon-star:before { content: "\e678"; }

